/*  CSS-Stylesheet Redesign */
.no-space {
	padding-left:15px;
	margin:0;
}



.content_header_search h1 {
font-size:12pt;
font-weight:normal;
}

/* excluded classes for notebook_search */

.c2 {
color:#195388;
font-size:10pt;
}

.c3 {
font-size: 10pt;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
color: #FFFFFF;
background-color: #3D417D;
background-repeat : no-repeat;
border-right: 1px solid rgb(47, 59, 122);
}

.c4 {
background-color:#FFFFFF;
}

.c5 {
margin-right:10px;
}

.c6 {
background-color:#FFFFFF;
padding:10px;
width:112px;
}

.c7 {
border:0px solid black;
}

.c8 {
font-size: 10pt;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
color: #FFFFFF;
background-color: #3D417D;
background-repeat : no-repeat;
border-right: 1px solid rgb(47, 59, 122);
}

.c9 {
background-color:#FFFFFF;
padding:10px;
}

.c10 {
background-color:#FFFFFF;
padding:10px;
}

.c11 {
font-weight:bold;
}

.c12 {
font-weight:bold;
}

.c13 {
padding-top:5px;
}

.c14 {
width:100%;
height:20px;
}

.c15 {
font-weight:bold;
font-size:10pt;
}

.c16 {
width:100%;
overflow:auto;
border:solid 2px #0F5088;
}

.c17 {
color:#0F5088;
}

.c18 {
padding:10px;display:
none;position:absolute;
z-index:100;
background-color:#FFFFFF;
cursor:pointer;top:50px;
width:800px;
}

.c19 {
font-size:10pt;
border-bottom: 1px solid #D9E2F3;
}

.c20 {
color:#FFFFFF;
}

/* end */


/* excluded classes for display_search */

.cd1 {
background-image:url(../../images/welcome_display.gif);
background-repeat:no-repeat;
background-position:right top;
}

.cd2 {
font-size: 10pt;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
color: #FFFFFF;
background-color: #3D417D;
background-repeat : no-repeat;
border-right: 1px solid rgb(47, 59, 122);
}

.cd3 {
background-color:#FFFFFF;
}

.cd4 {
margin-right:10px;
}

.cd5 {
background-color:#FFFFFF;
padding:10px;
width:112px;
}

.cd6 {
border:0px solid black;
}

.cd7 {
background-color:#FFFFFF;
padding:10px;
}

.cd8 {
background-color:#FFFFFF;
padding:10px;
}

.cd9 {
color:#D2222A;
font-weight:bold;
font-size:12px;
}

.cd10 {
color:#0F5088;
}

.cd11 {
padding-top:5px;
}

.cd12 {
width:100%;
overflow:auto;
border:solid 2px #0F5088;
}

.cd13 {
border: solid 2px #D2222A;
}

.cd14 {
font-size:10pt;
border-bottom: 1px solid #C0C0C0;
}


/* end */

select, option {
	color:#0F5088;
}

.productOldPrice {
text-decoration: line-through;
color: #D2222A;
font-size:11px;
}

.headerMessage td {
font-size: 10pt;
font-weight: bold;
color: #d2222a;
border: solid 2px #d2222a;
padding: 10px;
text-align: center;
}

.errorBox {
font-size: 10pt;
color: #d2222a;
border: solid 0px #d2222a;
text-align: left;
}

.search_select {
border: 0px #cfcfcf solid;
width:500px;
}

.search_select option {
border-bottom: 1px #cfcfcf solid;
cursor:pointer;
}

.search_notice {
font-size: 10pt;
color: #195388;
}

.search_price {
font-weight:bold;
font-size: 10pt;
white-space:nowrap;
}

.copyright {
	color: #0F5088;
	font-size: 8pt;
	font-family: Arial,  Helvetica, sans-serif;
	text-align: center;
}


.footer {
	border-top: solid 1px #0F5088;
	/*background-image: url(/images/header_grey.gif);*/
	background-color: #B2CCE3;
	height: 22px;
}

.please_note {
font-weight: bold;
color: #D2222A;
}

.navi_left a {
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:12px!important;
	color:#0F5088!important;	
}


.navigation_box_table {
	border: solid 1px #0F5088;
	border-bottom: solid 1px #0F5088;
	vertical-align: middle;
}

.navigation_box_header {
	text-align: left;
	padding-left:10px;
	background-color: #0F5088;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	font-family:Arial, Helvetica, sans-serif;
}

.navigation_box_header a {
	color: #FFFFFF;
}

.navigation_box_header_highlight {
	text-align: center;
	background-color: #D2222A;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12;
	line-height: 20px;
}

.navigation_box_header_highlight a {
	color: #FFFFFF;
}

.navigation_box_typo {
	text-align: right;
	font-weight: bold;
	color: #A9192D;
	font-size: 10pt;
}

.navigation_box_typo:Hover {
	color: #0F5088;
	text-decoration: none;
}

.navigation_line {
	border-bottom: solid 0px #0F5088;
	height: 30px;
	vertical-align: middle;
	padding-left:10px;
}
.navigation_line a {
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0F5088;	
}

.navigation_line_highlight {
	border-bottom: solid 1px #A9192D;
	height: 35px;
	vertical-align: middle;
	background-color: #D2222A;
}

.navigation_line_search {
	height: 20px;
	vertical-align: middle;
}

.navigation_search {
	background-color: #CFCFCF;
	font-weight: bold;
	color: #0F5088;
}

a.navigation, td.navigation {
font-size: 10pt;
font-weight: bold;
color: #0F5088;
text-decoration: none;
white-space: nowrap;
}

a.navigation_tipp {
font-size: 10pt;
font-weight: bold;
color: #D2222A;
text-decoration: none;
white-space: nowrap;
}

a.navigation_2, td.navigation_2 {
font-size: 9pt;
color: #0F5088;
text-decoration: none;
padding-left: 10px;
}

a.navigation_header, td.navigation_header {
font-size: 9pt;
font-weight: bold;
color: #0F5088;
text-decoration: none;
}

a.navigation_header:hover {
color: #0F5088;
text-decoration: none;
}

a.navigation_highlight {
font-size: 10pt;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
}

.price {
font-size: 11pt;
font-weight: bold;
}

.product_info {
background-color: #FFFFFF;
color:  #0F5088;
border: solid 2px #0F5088;
padding: 2px;
font-size: 10pt;
font-weight: bold;
}

.product_info_color {
color:  #FFCC33;
font-size: 9pt;
font-weight: bold;
text-decoration: overline underline;
background-color: #FFCC33;
}


.product_info_explain {
color:  #0F5088;
font-size: 9pt;
font-weight: bold;
}

.link_goon {
color:  #0F5088;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
}

.link_goon:Hover {
color:  #A9192D;
text-decoration: none;
}

.input-area-contact textarea {
	width: 250px;
	height: 80px;
}


.button_goon {
font-family: Arial, Helvetica, sans-serif;
color:  #0F5088;
font-size: 11pt;
font-weight: bold;
text-decoration: none;
background-color: #FFFFFF;
border: 0px;
padding-left: 0px;
padding-right: 0px;
}

.button_goon:Hover {
color:  #A9192D;
cursor: pointer;
}


.product_info_cell {
border-right: solid 1px #0F5088;
border-top: solid 1px #0F5088;
vertical-align: top;
}

.cart_total {
border-right: solid 1px #0F5088;
border-top: solid 1px #0F5088;
vertical-align: top;
background-color: #FFCC33;
}

.header_typo {
color:  #0F5088;
font-size: 12pt;
font-weight: bold;
border-top:  solid 1px #0F5088;
border-bottom:  solid 1px #0F5088;
text-decoration: none;
}
.header_row_grey {
border-top:  solid 1px #0F5088;
border-bottom:  solid 1px #0F5088;
}



/* link style */
a {
text-decoration: none;
color: #195388;
font-size:10pt;
}

a:hover {
text-decoration: underline;
}

a:active {
text-decoration: underline;
}

.content_table {
	width: 100%;
	height: 100%;
}

.welcome_box {
	border-right: solid 1px #0F5088;
	border-top: solid 1px #0F5088;
	height: 200px;
	width: 200px;
	vertical-align: top;
}

.content_section {
	border-right: solid 1px #0F5088;
	border-top: solid 1px #0F5088;
}

/*  CSS-Stylesheet für TDC */

.vikuiti_header {
color: #0F5088;
font-weight: bold;
}


img.product_image {
border: solid 2px #CFCFCF;
}

BODY
{
	font-weight: normal;
	font-size: 9pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: #FFFFFF;
}


.link_header
{
	color: #0F5088;
	font-size: 11px;
	word-spacing: normal;
	text-transform: none;
	font-family: Frutiger, Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
}


div.content_header_redesign
{
	color: #0F5088;
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
	border-bottom: solid 1px #0F5088;
	width:680px;
	margin-bottom:15px;
	margin-left:2px;
}

div.content_header_redesign h1
{
	color: #0F5088;
	font-size: 10pt;
	display:inline;
}

.content_header_search {
color: #0F5088;
	font-size: 10pt;	
}

.content_header, .contentsTopics
{
	color: #0F5088;
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Frutiger, Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
	border-bottom: solid 0px #0F5088;
}

span.content_header {
	border:none;
}

.content_header_top
{
	color: #0F5088;
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Frutiger, Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
	white-space:nowrap;
}


.content_header_navigation
{
	color: #0F5088;
	font-size: 13pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Frutiger, Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
}

.cart_header
{
	color: #A9192D;
	font-size: 12px;
	word-spacing: normal;
	text-transform: none;
	font-family: Frutiger, Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
}

.important_notice
{
	color: #0F5088;
	font-size: 9pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
}

.link_top
{
	color: #0F5088;
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	font-family:  Helvetica, sans-serif;
	letter-spacing: normal;
}


.navigation_header
{
	color: #0F5088;
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
}

.navigation_top_header
{
	color: #A9192D;
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial,  Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
}


.navigation_link
{
	color: #0F5088;
	font-size: 8pt;
	font-family: Arial,  Helvetica, sans-serif;
	font-weight: bold;
}

.navigation_link_login
{
	color: #0F5088;
	font-size: 8pt;
	font-family: Arial,  Helvetica, sans-serif;
	font-weight: bold;
	cursor: hand;
}


.navigation_cell
{
	border-bottom: solid 1px #0F5088;
}


.navigation_cell_top
{
	border-bottom: solid 3px #A9192D;
	border-top: solid 3px #A9192D;
}

.navigation_shadow
{
	background: url(images/navigation_shadow.gif);
	background-repeat: repeat-y;
}


.body_master
{
	font-weight: normal;
	font-size: 9pt;
	word-spacing: normal;
	text-transform: none;
	font-family:  Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: #ffffff;
	background-image:url(/images/background.gif);
}

.corporateClientBody
{
	font-weight: normal;
	font-size: 9pt;
	word-spacing: normal;
	text-transform: none;
	font-family:  Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: white;
}


H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #0F5088;
}
H1	{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:	20px;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

H2	{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

H3	{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:	15px;
	font-weight: normal;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

H4	{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

H5, DT	{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

H6	{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}

TFOOT, THEAD	{
	font-size:	em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}

TH	{
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}
TD
{
	font-size: 10pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	color:#0F5088;
}





.start       { border: 3px solid #3D417D }

SMALL
{
	font-size: 8pt;
	text-transform: none;
}

BIG	{
	font-size:	1.17em;
	}

BLOCKQUOTE, PRE	{
	font-family:	Courier New, monospace;
	}


UL LI	{
	list-style-type:	square ;
	 margin:0px;
	 padding:0px;
	}

UL LI LI	{
	list-style-type:	disc;
	}

UL LI LI LI	{
	list-style-type:	circle;
	}

OL LI	{
	list-style-type:	decimal;
	}

OL OL LI	{
	list-style-type:	lower-alpha;
	}

OL OL OL LI	{
	list-style-type:	lower-roman;
	}
.stock TH
{
	font-size: 7pt;
	word-spacing: normal;
	vertical-align: baseline;
	text-transform: none;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: #3D417D;
}
.stock TD
{
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: #dcdcdc;
	padding: 8px;
}

.searchForm
{
	background-color: #dcdcdc;
	padding: 8px;
	width: 80%;
}


.stock Body
{
	font-size: 20pt;
	word-spacing: normal;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: #dcdcdc;
}

.imp TD
{
	font-size: 8pt;
	word-spacing: normal;
	text-transform: none;
	font-family:  Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	background-color: silver;
}

.header{

	font-size: 8pt;
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.naviHeader {
	text-align: left;
	padding-left:10px;
	background-color: #0F5088;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	font-family:Arial, Helvetica, sans-serif;
}

.naviHeader_search {
	text-align: left;
	padding-left:10px;
	background-color: #0F5088;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
	font-family:Arial, Helvetica, sans-serif;
}


.naviHeaderSearch{
	font-size: 8pt;
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #d2222a;
	background-repeat : no-repeat;
}

.naviHeaderCart{
	font-size: 8pt;
	font-family:  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-repeat : no-repeat;
}

.naviRow{

	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #3D417D;
	background-color: #DCDCDC;
}


.form_search{
	font-size: 11px;
	font-family: Arial,  Helvetica, sans-serif;
	color: #FFFFFF;
	background: #A9192D;
	font-weight: bold;
}

.lineheight {
    height: 2px;
	line-height: 2px;
    background-color: #DCDCDC;
}


.linespacerred {
    height: 2px;
	line-height: 2px;
    background-color: #CC0000;
}





.customerForm {
	border: 0px #3D417D;
	border-style: solid;
	padding : 12px;

}

.inactive {

	color: #CFCFCF;

	}


.headerwhite {
	color: #FFFFFF;
	font-weight: bold;
}

.tdBoldBlack {
	color: #0F5088;
	font-weight: bold;
}

.confirmationHeader{
	background-color : #3D417D;
	color: white;
}

.payment_types {
	border-bottom: solid 2px #e0e0e0;
}

.lcd_europe_damage_report {
	color: #0F5088;
	font-size: 10pt;
}

.lcd_europe_calculator {
	color: #0F5088;
	font-size: 10pt;
}

#kaufen_preis_image {
	cursor:pointer;
	position:relative;
	top:-23px;
	left:160px;
}

.social_area {
	background-image:url(/shop/images/social_bg.jpg);
	background-repeat:no-repeat;
	width:663px;
	height:59px;
	left:15px;
	top:-15px;
	position:relative !important;
}

.social_area .fb-like {
	position:absolute;
	left:270px;
	top:20px;	
}

.social_area .twitter {
	left:400px;
	position:absolute;
	top:20px;	
}

.social_area .googleplus {
	position:absolute;
	left:385px;
	top:20px;
}

/* XTC Styles */
.messageStackError, .messageStackWarning { font-weight:bold; padding:5px; text-align:center; font-family: Arial, Verdana,sans-serif; font-size: 12px; background-color: #D2222A; color:#FFFFFF }
.messageStackSuccess { font-family: Arial, Verdana, sans-serif; font-size: 10px; background-color: #99ff00; }
